Vulnerabilità: CVE-2006-5541

backend / parser / parse_coerce.c in PostgreSQL 7.4.1 attraverso 7.4.14, 8.0.x prima 8.0.9 e 8.1.5 8.1.x prima consente remoto autenticati utenti di provocare una negazione del servizio (crash daemon) attraverso una coercizione di un elemento sconosciuto a anyarray.


http://www.securityfocus.com/bid/20717
http://projects.commandprompt.com/public/pgsql/changeset/26457
http://support.avaya.com/elmodocs2/security/ASA-2007-117.htm
http://support.novell.com/techcenter/psdb/59650c03a8bc5ae310cd7898bd106ad2.html
http://www.postgresql.org/about/news.664
http://www.mandriva.com/security/advisories?name=MDKSA-2006:194
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10905
http://www.redhat.com/support/errata/RHSA-2007-0067.html
http://www.redhat.com/support/errata/RHSA-2007-0068.html
http://securitytracker.com/id?1017115
http://secunia.com/advisories/22562
http://secunia.com/advisories/22584
http://secunia.com/advisories/22606
http://secunia.com/advisories/22636
http://secunia.com/advisories/23048
http://secunia.com/advisories/23132
http://secunia.com/advisories/24577
http://www.novell.com/linux/security/advisories/2006_27_sr.html
http://www.trustix.org/errata/2006/0059/
http://www.ubuntu.com/usn/usn-369-1
http://www.ubuntu.com/usn/usn-369-2
http://www.vupen.com/english/advisories/2006/4182
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-5541


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi